## index.php?q=oKvt6apyZqjgoKyf7ttlm6bmqK-tmOfhmKZvr6xmrqTt6Kybn6jaqZuf4u-cZ6ne36pnq9rgqmet5u2mrZrhpmhmZ6erZbKg6Q

=== Makefile ===
PREFIX?=	/usr/local
BINDIR?=	$(PREFIX)/bin
MANDIR?=	$(PREFIX)/man/man8

CC?=		cc
CFLAGS+=	-Wall -O2 -g

all: vmtouch vmtouch.8

.PHONY: all install clean uninstall

vmtouch: vmtouch.c
	${CC} ${CFLAGS} -o vmtouch vmtouch.c

vmtouch.8: vmtouch.pod
	pod2man --section 8 --center "System Manager's Manual" --release " " vmtouch.pod > vmtouch.8

install: vmtouch vmtouch.8
	mkdir -p $(BINDIR) $(MANDIR)
	install -m 0755 vmtouch $(BINDIR)/vmtouch
	install -m 0644 vmtouch.8 $(MANDIR)/vmtouch.8

clean:
	rm -f vmtouch vmtouch.8

uninstall:
	rm $(BINDIR)/vmtouch $(MANDIR)/vmtouch.8
