=== debian/changelog ===
vmtouch (0.7.3) unstable; urgency=low

  * Initial release

 -- Alexey Ivanov <rbtz@yandex-team.ru>  Tue, 03 Apr 2012 17:25:33 +0400
